<?php
include_once 'sys/inc/start.php';
include_once 'sys/inc/compress.php';
include_once 'sys/inc/sess.php';
include_once 'sys/inc/home.php';
include_once 'sys/inc/settings.php';
include_once 'sys/inc/db_connect.php';
include_once 'sys/inc/ipua.php';
include_once 'sys/inc/fnc.php';
$show_all=true; // показ для всех
include_once 'sys/inc/user.php';

$set['title']='Информация';
include_once 'sys/inc/thead.php';
title();
err();
aut();

echo '<div class="menu">
<a href="smiles.php">Список смайлов</a><br />
<a href="rules.php">Правила сайта</a><br />
<a href="bbcode.php">BBcodes (теги)</a>
</div>';

include_once 'sys/inc/tfoot.php';
?>
